package com.yeejoin.amos.boot.module.app.api.mapper;

import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

@Mapper
public interface ViewJgClaimMapper {
    String  supervisoryCode(String code);

    Map<String,String> getDetialByCode(String code);

    List<Map<String, Object>> getDetialMapList(String record);
}
